body {
    font-family: 'Lato', sans-serif;
}
h1{
    margin-bottom: 40px;
    color: #EC6708;
    background-color: #000000;
}
label {
    color: #333;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}
/*
.col-lg-offset-2 {
    margin-left: 22% !important;
}
*/

/*
.col-md-12 {
    width: 102% !important;
}

.text-muted {
    margin-right: 2.5% !important;
}
*/
.btn-success {
    background-color: #EC6708 !important;
    border-color: #EC6708 !important;
}